.panel.panel-default
  .panel-heading= title
  %ul{ class: "well-list merge_requests-sortable-list", id: "merge_requests-list-#{id}", "data-state" => id }
    - merge_requests.sort_by(&:position).each do |merge_request|
      = render 'merge_request', merge_request: merge_request
    %li.light.ui-sort-disabled=  t("projects_section.milestones.drag_and_drop_available_requests")